.mobmenu-wrap {
}
.mobmenu {
	padding: 7px 0;
}
.mobmenu ul {
	padding: 0px;
	margin: 0px;
}
.mobmenu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.mobmenu li a {
	text-decoration: none;
}
.toggleMenu {
	display: none;
	padding: 10px;
	color: #fff !important;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none !important;
	text-transform: uppercase;

}
.menuIcon {
	background: url("images/menu.png") no-repeat 0 0;
	display: block;
	height: 16px;
	width: 16px;
}
.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	min-width: 150px;
	max-width: 250px;
}
.nav a {
	padding: 6px 8px;
	color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	border-left: 1px solid #3573e0;
	border-right: 1px solid #133776;
}
.nav li:first-child a {
	border-left: none;
}
.nav li:last-child a {
	border-right: none;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {}
.nav > li > a {
	display: block;
}
.nav > li > a:hover, .nav > ul > li:hover > a {
	background-color: black;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li {
	float: none;
}
.nav li li a {
	display: block;
	background: black;
	position: relative;
	z-index: 100;
	border-top: 1px solid #4a4a4a;
	border-left: 1px solid #4a4a4a;
	border-right: 1px solid #4a4a4a;
	font-size: 14px;
}
.nav li li li a {
	background-color: black;
	z-index: 200;
	border-top: 1px solid #4a4a4a;
	border-left: 1px solid #4a4a4a;
	border-right: 1px solid #4a4a4a;
}
@media screen and (max-width: 979px){
	#Body .nav li li a {
		font-size:12px;
		padding:4px 5px;
	}
}
@media screen and (max-width: 768px) {
#Body .nav li li a {
	font-size: 14px;
	padding: 5px 5px;
}
.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
	max-width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.dnn_menu_bg{
	margin-left: 0px;
}
}
